[RENDER]
fullscreen = True
VMRRenderlessMode = True
render2d = rdgdi
render3d = rdmsdx7
renderer = auto
UseAnim = True

[AutoDetect]
min_hp_cpu = 1000
must_use_ac = True
min_hp_vram = 32
min_lp_vram = 16

[PCM]
language = ENU
language_debug = True

[PHOTO]
default_slideduration = 3
default_3Deffect = Motion
default_2Deffect = Random
default_slidewithsubfolder = False
MaxSizePreviewHttpFile = 4194304
setting_slideduration = 3
setting_effect = Motion
setting_slidewithsubfolder = False
setting_slide_show_music = 
default_slide_show_music = 
defaultfolder =
EnableViewPort = False
enable_auto_rotate = True

traditionalBufferWidth = 1024
traditionalBufferHigh = 768
ThumbDB_Version = 001

[DEFAULT FOLDER]
VIDEO = 
PHOTO = 

[WINDOW]
widescreen = False
width = 800
height = 600
left = 100
top = 100

[RecentVideo]

[RecentVideoPos]

[THEME]
skin = Standard

[EXTRA]
ServerUrl = http://liveupdate.gocyberlink.com/ipublish/dmx/dmx_page.jsp?PROD=%s&VERSION=%s&LANG=%s&CONTENT=%d&CUSTOMER=%s&BUILD=%s&VERSIONTYPE=%s&CLJ=%d

[MOREPROGRAMS]
PostalCode = 

[Optimal]
enable = False

[VIDEO]
videoplayer = CLPLAYER
default_recordfilepath = 
setting_record_quality = Best
setting_recordfilepath = 
default_playWithSubfolder = False
default_record_quality = Best
#CLAUTS_ALWAYS, CLAUTS_DO_NOT_USE , CLAUTS_ONLY_CLAUD
claudts_strategy = CLAUTS_ALWAYS
ThumbNailStyle = True

[AUDIO]
decode_cap_count = 0
MuteWithWaveout = True
MixerVolumeStep = 10

[MUSIC]
artistalbumbrowsing = False
enabledefaultfolder = False
popwmplayersleepmessage = True
stopplaybackwhenripping = True
thumbnailbrowsing = True
trackdurationvisible = True
usingrippingindex = False
visualizationfullscreen = True
visualizationviewport = False
skipmusicfilesize = 0
skipmusicfolderfound = 7

[Root]
Movie = 1
Video = 2
Photo = 3
Music = 4
TV    = 5
Radio = 6
Extra = 7
__default = ['TV', 'Music']
generalSetting = {"Movie":"TRUE", "Photo":"TRUE", "Video":"TRUE", "Radio":"TRUE", "TV":"TRUE", "Music":"TRUE", "EFZone":"TRUE"}
checktvradio = False
tvavailable = True
radioavailable = True



[Entry List]
video = ['MyVideo', 'SharedVideo', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']
photo = ['MyPicture', 'SharedPicture', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']
music = ['AudioCD', 'MyMusic', 'SharedMusic', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']
audio = ['AudioCD', 'MyMusic', 'SharedMusic', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']
tv = ['MyVideo', 'Fixed Drive']
local_drive = ['MyMusic', 'SharedMusic', 'Fixed Drive']

[Media Format]
video = ['.MP4', '.MPEG2', '.MPG2', '.AVI', '.ASF', '.MPG', '.MPEG', '.WMV', '.M2V', '.DVR-MS', '.VOB', '.DAT', '.MPE', '.MPV', '.ASX', '.DIVX',  '.M1V', '.M1S', '.VRO', '.DIV', '.WM', '.TS', '.TRP', '.TP', '.M1V', '.M2S', '.M1S']
photo = ['.BMP', '.JPG', '.JPEG', '.TIF', '.TIFF', '.PNG']
music = ['.WAV', '.MP3', '.WMA', '.ASF', '.LPCM']
audio = ['.WAV', '.MP3', '.WMA', '.ASF', '.LPCM']

[Movie Setting]
setting_snapshotpath = Movie Snapshot

default_outputType = 0
default_colorProfile = 0
default_outputValue = 3
default_subtitleValue  = 0
default_captionValue   = 0
default_langAudioValue = 0
default_muteActionValue= 0
default_profilevalue = 2

setting_outputvalue  = 3
setting_profilevalue = 2
enable_dxva = True
WarnOnDVDEmpty = 1

[Video Setting]
setting_snapshotpath = Video Snapshot
resume_video = True
ShowEmptyVideoStream = True

[Music Setting]
EnableDefaultFolder = False
default_isplaysubfolder = False
default_visualization = Random
default_rippingformat = WMA_64K
default_rippingdestination = 
default_mymusicdestination = 

[Setting]
setup = 0
setupwizard = [('Welcome', 0), ('DisplayType', 0), ('AudioOuput', 0), TV_SECTION RADIO_SECTION ('MusicSearch', 7004),('Register', 0),('Thanks', 0)]

[PowerManagement]
DisableManualStandbyAsPlayback = False
StopPlaybackAsStandy = True

[Tip]
enableosd = True
enabletooltip = True
OSDTimeout = 5
TooltipDelay = 1.5

[Misc]
enable2d3dswitch = True
dialogTimeOut = 30
Registered = False
StopFirstPlayingDisc = False
setting_play_info_duration = 4
maxRecentCount = 20
EnableDataCD = True
EnableMediaStation = False
EnableNVFSMMode = False
MinimizeAsLauncher = False
usenonrectangularregion = 1
ShowTVWndInMinimize = False

[Network Media]
default_share_video = False
default_share_photo = False
default_share_music = False
default_share_tv = False
default_share_radio = False
upnpcheckfiletype = False
upnpcreatelpcmfile = False
upnprefreshmediasvr = False
dmp_uncheckplayable = False
dmp_fastforwardspeed = 4
dmp_rewindspeed = 4
rui_framerate = 10

[Help]
modulelist = {"Intro.xml":0, "Movie.xml":7001, "Video.xml":7002, "Photo.xml":7003, "Music.xml":7004, "TV.xml":7005, "Radio.xml":7006, "Extra.xml":7007, "MakeDVD.xml":7010, "EditMovie.xml":7014}
sortlist = ["Intro.xml", "Movie.xml", "Video.xml", "Photo.xml", "Music.xml", "TV.xml", "Radio.xml", "MakeDVD.xml", "EditMovie.xml"]

